@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body{
    background: #f0f9f6;
}


h1 {
  color: #fff;
  font-family: Montserrat;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 60px */
  text-transform: uppercase;
}

h2 {
  color: #043f2d;
  text-align: center;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0;
  cursor: pointer;
}

h3 {
  color: #c8f069;
  text-shadow: 0px 0px 10px rgba(44, 31, 7, 0.25);
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

h4 {
  color: #fff;
  text-shadow: 0px 0px 20px rgba(44, 31, 7, 0.65);
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

a{
    text-decoration: none;
}


.btn_home{
    width: 180px;
  height: 107px;
  display: block;
  position: absolute;
  left: 325px;
}

@media (max-width: 768px){
    
    .btn_home{
        left: 15px;
    }
    
}



.btn_contact_fixed{
    position: fixed;
  left: 80vw;
  top: 30px;
  z-index: 999;
}


header {
  background-image: url(/imgs/desktop/logo_CCP.png), url(/imgs/desktop/foto_Pheader_LP_CC.png), url(/imgs/desktop/headerBackground.jpg);
  background-position: 325px top, center top, top;
  background-repeat: no-repeat;
  background-size: 180px 107px, auto, cover;
  height: 750px;
}
header video {
  z-index: -1;
  position: fixed;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
header .container {
  padding-top: 180px;
}
header .container .title {
  margin-bottom: 20px;
  max-width: 569px;
}
header .container .checks {
  margin-top: 50px;
}
header .container .contact_container .contact_box {
  max-width: 505px;
  width: 100%;
  height: 153px;
  border-radius: 2px 10px 10px 2px;
  background: rgba(4, 63, 39, 0.8);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: 26px;
  left: 25px;
}
header .container .contact_container .contact_box .contact_button {
  border-radius: 10px;
  background: #c8f069;
  text-decoration: none;
  color: #043f2d;
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  padding: 7px 29px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .container .contact_container .contact_box .contact_button img {
  margin-left: 10px;
}
header .container .contact_container .contact_box p {
  color: #c8f069;
  text-align: right;
  font-family: Montserrat;
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  position: absolute;
  bottom: 0;
}
header .container .contact_container .contact_box p span {
  color: #fff;
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

main {
  background: white;
}
main section.reasons {
  background: white;
  padding: 100px 0;
  overflow: hidden;
}
main section.reasons .cards {
  margin-top: 70px;
}
main section.reasons .cards .card {
  border: none;
}
main section.locations {
  background: #f0f9f6;
}
main section.locations .map #areas path {
  display: none;
}
main section.locations .map #pontos g[id$=_circle_1] {
  display: none;
}
main section.locations .map #pontos g[id$=_circle_2] {
  cursor: pointer;
}
main section.locations .subtitle {
  padding-top: 100px;
  margin-bottom: 80px;
}
main section.locations .regioes {
  margin-top: 50px;
}
main section.locations .regioes .regiao {
  margin-bottom: 80px;
}
main section.locations .regioes .regiao h2 {
  text-align: start;
}
main section.locations .regioes .regiao .cidades {
  transition: height 0.5s ease;
  margin-left: 30px;
  margin-top: 20px;
}
main section.locations .regioes .regiao .cidades .line {
  border-bottom: 1px solid #abdec9;
  padding-bottom: 14px;
  margin-bottom: 14px;
}
main section.locations .regioes .regiao .cidades .cidade .cidade_title {
  color: #182733;
  font-family: Montserrat;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
main section.locations .regioes .regiao .cidades .cidade .info_btn {
  color: #64c29c;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  border: none;
  background: none;
  padding: 0;
}
main section.locations .regioes .regiao .cidades .cidade .show {
  height: 100px !important;
}
main section.locations .regioes .regiao .cidades .cidade .info_box {
  max-width: 300px;
  height: 0px;
  overflow: hidden;
  transition: 0.5s ease-in-out;
}
main section.locations .regioes .regiao .cidades .cidade .info_box p {
  margin: 0;
  color: #182733;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
main section.locations .regioes .regiao .cidades .cidade .info_box p span {
  font-weight: bold;
}
main section.testimonials {
  padding-bottom: 100px;
}
main section.testimonials .subtitle h2 {
  padding-top: 60px;
  margin-bottom: 50px;
}
main section.testimonials .card {
  margin: 10px;
  width: 400px;
  height: 386px;
  border-radius: 10px;
  background-image: url("/imgs/desktop/bg_testemunhos_lp_ccp.png"), radial-gradient(146.74% 141.42% at 0% 0%, rgba(240, 249, 246, 0) 0%, rgba(240, 249, 246, 0.5) 60.14%, #e0f9f1 100%);
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  border: 20px solid white !important;
  border-radius: 30px !important;
  display: flex !important;
}
main section.testimonials .card img {
  width: 110px;
  margin: 40px;
}
main section.testimonials .card .bg_text {
  color: #64c29c;
  font-family: Montserrat;
  font-size: 75px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  opacity: 0.35;
  position: absolute;
  top: 70px;
  left: 34px;
}
main section.testimonials .card p {
  color: #182733;
  font-family: Montserrat;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 140%;
  text-align: start;
  margin-left: 50px;
  margin-right: 50px;
}
main section.testimonials .card b {
  color: #043f2d;
  text-align: right;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 19.6px */
  position: absolute;
  bottom: 118px;
  top: auto;
  right: 50px;
  left: auto;
}
main section.dicas {
  background: #f0f9f6;
}
main section.dicas .slick-dotted.slick-slider {
  margin: 0;
}
main section.dicas .slick-dots{
    position: initial;
}
main section.dicas .subtitle {
  padding-top: 100px;
  margin-bottom: 70px;
}
main section.dicas .cards .card {
  border: none;
  background: transparent;
  display: flex !important;
  padding: 15px;
}
main section.dicas .cards .card .content {
  background: white;
  padding: 0 35px;
  height: 155px;
}
main section.dicas .cards .card .content p {
  color: #182733;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 19.6px */
  text-transform: uppercase;
  opacity: 0.5;
  margin-top: 5px;
  margin-bottom: 10px;
}
main section.dicas .cards .card .content b {
  color: #182733;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 25.2px */
}

footer {
  background-color: #f0f9f6;
  padding-top: 100px;
}
footer .footer_cont {
  height: 423px;
  background: #f0f9f6;
  background-image: url(/imgs/desktop/headerBackground.jpg);
}
footer .footer_cont .bg_footer {
  height: 423px;
  width: 100%;
  position: absolute;
  -o-object-fit: fill;
     object-fit: fill;
}
footer .footer_cont .contact_footer {
  position: relative;
  z-index: 2;
}
footer .footer_cont .contact_footer img {
  width: 515px;
  height: 490px;
  margin-top: -38px;
}
footer .footer_cont .contact_footer h2 {
  color: #fff;
  text-align: center;
  text-shadow: 0px 0px 20px rgba(44, 31, 7, 0.5);
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 44.8px */
  text-transform: uppercase;
  margin-bottom: 20px;
}
footer .footer_cont .contact_footer .contact_container {
  border-radius: 10px;
  background: rgba(4, 63, 39, 0.72);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.25);
  padding: 38px 0;
  max-width: 610px;
  max-height: 153px;
  height: 100%;
  display: flex;
  justify-content: center;
}
footer .footer_cont .contact_footer .contact_container .contact_box {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
}
footer .footer_cont .contact_footer .contact_container .contact_box .contact_button {
  border-radius: 10px;
  background: #c8f069;
  text-decoration: none;
  color: #043f2d;
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 42px;
}
footer .footer_cont .contact_footer .contact_container .contact_box .contact_button img {
  margin-left: 10px;
  width: 50px;
  height: 50px;
  margin-top: auto;
}
footer .footer_cont .contact_footer .contact_container .contact_box p {
  margin-top: 12px;
  color: #c8f069;
  text-align: right;
  font-family: Montserrat;
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
footer .footer_cont .contact_footer .contact_container .contact_box p span {
  color: #fff;
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
footer .foot {
  background: #043f2d;
  padding: 50px 0;
  z-index: 1;
  position: relative;
}
footer .foot a {
  color: #c8f069 !important;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
}

@media (max-width: 1400px) and (min-width: 1200px) {
  header .container .contact_container .contact_box {
    left: 10px;
  }
  main section.testimonials .card b {
    bottom: 55px;
  }
  section.locations .map svg {
    width: 95%;
  }
  footer .contact_footer .contact_container .contact_button {
    font-size: 22px !important;
    padding: 10px 55px !important;
  }
}
@media (max-width: 1200px) and (min-width: 768px) {
  header {
    background-position: 325px top, bottom;
    background-size: 180px 107px, 79rem;
  }
  header h1 {
    font-size: 38px;
  }
  header .contact_container .contact_box {
    left: 25px !important;
    top: 163px !important;
    height: 102px !important;
    max-width: 430px !important;
  }
  header .contact_container .contact_box .contact_button {
    padding: 3px 29px;
    font-size: 22px !important;
  }
  header .contact_container .contact_box .contact_button img {
    width: 35px;
  }
  header .contact_container .contact_box p {
    margin-bottom: 6px;
  }
  main section.testimonials .card b {
    bottom: 55px;
  }
  section.locations .map svg {
    width: 95%;
  }
  section.locations .regioes .regiao h2 {
    font-size: 28px;
  }
  section.locations .regioes .regiao .cidades .cidade .cidade_title {
    font-size: 18px;
  }
  footer .footer_cont .contact_footer .contact_button {
    font-size: 22px !important;
    padding: 10px 55px !important;
  }
  footer .footer_cont .contact_footer .casal-img {
    width: 100%;
    height: auto;
    margin-top: 0;
    top: 15px;
    position: relative;
  }
}
@media (max-width: 1000px) {
  section.locations .map svg {
    width: 100%;
    height: 500px;
  }
  section.locations .regioes {
    display: flex;
    flex-direction: column;
  }
  section.locations .regioes .regiao .regiao-titlo {
    font-size: 22px !important;
  }
  section.locations .regioes .regiao .cidades {
    height: 0px;
    overflow: hidden;
  }
}
@media (max-width: 992px) and (min-width: 768px) {
  header .contact_container .contact_box {
    left: 5px !important;
    top: 163px !important;
    height: 102px !important;
    max-width: 430px !important;
  }
  footer .footer_cont {
    height: auto;
  }
  footer .footer_cont .contact_footer .contact_button {
    font-size: 14px !important;
    padding: 10px 18px !important;
  }
  footer .footer_cont .contact_footer .contact_button img {
    width: 25px;
  }
  footer .footer_cont .contact_footer h2 {
    font-size: 22px;
  }
  footer .footer_cont .contact_footer .casal-img {
    top: 19px;
  }
}
@media (max-width: 768px) {
  h1 {
    font-size: 35px;
  }
  header {
    background-image: url(/imgs/desktop/logo_CCP.png),  url(/imgs/desktop/headerBackground.jpg);
    background-position: 15px top, top;
    background-size: 180px 107px, cover;
    height: auto;
  }
  header .container {
    padding-top: 150px;
  }
  header .container .contact_container {
    width: 100%;
    background-image: url(/imgs/desktop/header_bg_mobile.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  header .container .contact_container .contact_box {
    top: auto;
    left: auto;
    margin-top: 280px;
    margin-bottom: 182px;
    margin-left: 20px;
    max-width: 372px;
    height: 98px;
  }
  header .container .contact_container .contact_box .contact_button {
    font-size: 21px;
    padding: 0 17px;
  }
  header .container .contact_container .contact_box .contact_button img {
    width: 40px;
  }
  header .container .contact_container .contact_box p {
    margin-bottom: 5px;
  }
  section.reasons {
    padding-bottom: 20px !important;
  }
  section.reasons .cards .card {
    padding: 0 70px;
    padding-bottom: 55px;
  }
  section.locations {
    padding-bottom: 100px;
  }
  section.locations .map svg {
    padding: 0 24px;
    max-width: 100%;
  }
  section.locations .regioes {
    padding-left: 30px;
    padding-right: 50px;
  }
  section.locations .regioes .regiao {
    margin-bottom: 10px !important;
  }
  section.locations .regioes .regiao .cidades {
    height: 0px;
    overflow: hidden;
  }
  section.locations .lisboa {
    margin-top: 0px !important;
  }
  section.testimonials {
    padding-bottom: 80px;
  }
  section.testimonials .card {
    margin: 0 !important;
  }
  section.testimonials .slick-dots li {
    margin: 0;
  }
  section.testimonials .slick-dots li button::before {
    font-size: 8px;
  }
  footer .footer_cont {
    height: auto;
    position: relative;
  }
  footer .footer_cont .bg_footer {
    height: 100%;
  }
  footer .footer_cont .contact_footer {
    flex-direction: column-reverse;
  }
  footer .footer_cont .contact_footer h2 {
    font-size: 27px;
    padding-top: 40px;
  }
  footer .footer_cont .contact_footer .casal-img {
    margin-top: 60px !important;
    width: 100%;
    height: auto;
    margin-top: 0;
  }
  footer .footer_cont .contact_footer .contact_container {
    height: 136px;
    margin: 0 20px;
    padding: 29px 0;
  }
  footer .footer_cont .contact_footer .contact_container .contact_box p {
    margin-top: 10px;
  }
  footer .footer_cont .contact_footer .contact_container .contact_box .contact_button {
    padding: 10px 10px;
    font-size: 18px;
  }
  footer .foot .social_logos {
    margin-top: 40px;
  }
  footer .foot .footer-img {
    width: 90px;
    height: 40.402px;
    margin-bottom: 40px;
  }
}
@media (max-width: 576px) {
  section.locations .regioes .regiao h2 {
    font-size: 27px;
  }
  /*section.dicas .cards {*/
  /*  width: 100vw;*/
  /*}*/
  section.dicas .cards .card {
    padding-left: 30px;
  }
  footer .footer_cont .contact_footer .contact_container {
    height: 120px;
  }
  footer .footer_cont .contact_footer .contact_container .contact_box p {
    margin-bottom: 0;
  }
  footer .footer_cont .contact_footer .contact_container .contact_box .contact_button {
    font-size: 15px;
  }
  footer .footer_cont .contact_footer .contact_container .contact_box .contact_button img {
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 375px) {
  header .container .contact_container .contact_box {
    margin-left: 12px;
    margin-right: 20px;
  }
}